﻿
.outletLogo {
    float: left;
    padding-right: 5px;
    max-height: 50px;
}

.mobileOutletLogo {
    float: left;
    padding-right: 5px;
    max-width: 180px;
    padding-top:10px;
}


.confirmation-no-header {
    padding-top: 64px;
}

.confirmation-navbar-no-header {
    background-color: #000000;
}

.navbar-transparent {
    background: transparent;
}

.navbar-black {
    background: #000000;
}

.averta-font.family--regular {
    font-family: Averta-Regular;
}

.averta-font.style--normal {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
}

.averta-font.size--16 {
    font-size: 16px;
    line-height: 1.25;
}
